New answers tagged

0

Torpy doesn't support v3 onion services. You can find details here: https://github.com/torpyorg/torpy#todo If you're trying to use torpy to connect to your own onion service, you can make it a v2 service instead, but v2 services are deprecated and will be removed from the network later this year. If you want to make a v2 service anyways, you can use the ...


Top 50 recent answers are included